# MatMFFDRegisterAll

Registers all of the compute-h in the MatMFFD package.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatMFFDRegisterAll(const char *path)

Not Collective

### Keywords

MatMFFD, register, all

### See Also

MatMFFDRegisterDestroy(), MatMFFDRegisterDynamic), MatMFFDCreate(),
MatMFFDSetType()

Level:developer
Location: src/mat/impls/mffd/mfregis.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages